<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItem Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItem Interface

The following tables list the members exposed by IEdmRefItem.

# Public Methods

| Name | Description
--- | --- | ---
| GetProperty | Gets the value of the specified property of this item.
| GetRefs | Gets the references of this item.
| SetProperty | Updates the specified property of this item.

Top

# See Also

####

IEdmRefItem Interface
EPDM.Interop.epdm Namespace